  @charset "utf-8";
/* CSS Document */





html {
  /*overflow: auto;*/
  min-height: 100%;
  position: relative;

}
body {

  min-height: 100%;
  font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;

	background:#FFF;
	color:#000000;
	
	 
}
img {
    image-rendering: -webkit-optimize-contrast;
}

p{
	line-height:1.8;
font-size:15px;
	}	


	
a{
	color:#386757;
	transition:0.6s ;
		}
a:hover{
	color:#386757;
	}
	
	
/* ---------------------------- フレーム ---------------------------------

body::before {
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
 background:url(/bunjyo/tokisakumachi/images/bg_top.jpg) no-repeat top center #0f0b01;
  -webkit-background-size:cover;
----*/


#loader {
	text-align:center;
	width: 44px;
	height: 44px;
	position: fixed;
	_position: absolute; /* IE6対策 */
	top:0;
	bottom:0;
  left: 0;
  right: 0;
  margin:auto;
	z-index: 950;
}
#loader img{
	width:100%;
	height:auto;
	}
#fade {
	width: 100%;
	min-height:100%;
	height:100%;
	background-color:#45bbcf;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 900;
}


	

h1{
	width:100%;
	margin-bottom:6px;
	}
h1 img{
	max-width:100%;
	height:auto;
	margin:0 auto
	}
	
#contents img{
	width:100%;
	height:auto;
	}	

.col-pcflex-spblock {	
display: flex;
}
.col-pcflex-spflex {	
display: flex;
}
.flex-wrap_wrap {
flex-wrap:wrap;
}
.flex-wrap_nowrap {
flex-wrap:nowrap
}
.flex-justify-content_center {
justify-content:center;
}
.flex-justify-content_space-between {
justify-content:space-between;
}
.flex-justify-content_space-around {
justify-content:space-around;
}
.flex-align-items_center {
align-items: center;
}
.flex-align-items_top {
align-items: top;
}

.w-32per {
width:32%;
}
.w-48per {
width:48%;
}

.w-pc32per-sp100per {
width:32%;
}
.w-pc32per-sp48per {
width:32%;
}
.w-pc48per-sp100per {
width:48%;
}
.w-pc24per-sp49per {
width:24%;
}
@media screen and (max-width: 768px) {
.w-pc32per-sp100per {
width:100%;
}
.w-pc32per-sp48per {
width:48%;
}
.w-pc48per-sp100per {
width:100%;
}
.col-pcflex-spblock {	
display: block;
}
.w-pc24per-sp49per {
width:49%;
}
}

.js-scroll-point {
position: absolute;
top:160px;
left:0px;
width:10px;
}

/* ---------------------------- コンテンツ -----------------------------------*/
	
#contents{
	width:100%;
	line-height:1.5;
	position:static;
	margin-top:10px;
	padding:60px 0;
	box-sizing: border-box;
	}

#contents img{
	margin:0 auto;
	}	
#contents h2{
	font-weight:bold;
	font-size:24px;
	letter-spacing:0.18em;
	margin: 0 auto;
	width:100%;
	max-width:550px;
	}	

#contents h3{
	font-weight:bold;
	font-size:32px;
	letter-spacing:0.1em;
	margin-bottom: 30px;
	
	}
#contents h3 span{
	font-size:25px;
	letter-spacing:0em;
	
	}
#contents p.event-txt{
	font-size:15px;
	line-height:2.0;
	}




.w_660{
width:100%;
max-width: 660px;
margin: 0 auto;
}
.w_760{
width:100%;
max-width: 760px;
margin: 0 auto;
}
.w_820{
width:100%;
max-width: 820px;
margin: 0 auto;
}
.w_960{
width:100%;
max-width: 960px;
margin: 0 auto;
}
.w_1080{
width:100%;
max-width: 1075px;
margin: 0 auto;
position: relative;
}
.w_1280{
width:100%;
max-width: 1280px;
margin: 0 auto;
}
.w_1500{
width:100%;
max-width:1500px;
margin: 0 auto;
}


.sp_wid{
width:100%;
margin: 0 auto;
}

.main-caption_txt{
font-size: 11px !important;
position: absolute;
right: 5px;
bottom:5px;

color: #FFF;
 text-shadow:1px 1px 0 #000, -1px -1px 0 #000,
              -1px 1px 0 #000, 1px -1px 0 #000,
              0px 1px 0 #000,  0-1px 0 #000,
              -1px 0 0 #000, 1px 0 0 #000;
			  z-index:550;
}
.caption_txt{
font-size: 11px !important;
text-align: right;
display:block;
padding-top: 2px;
line-height: 1.4;
padding-right: 1px;

}



.gaiyouList{
	width:380px;
	margin:20px auto;
	padding:10px;
	margin-bottom:20px;
	box-sizing: border-box;	
	color: #FFF;

	}
.gaiyouList dl{
width: 100%;
text-align:left;
font-size:16px;
line-height:1.4;

}

.gaiyouList dt{
display: block;
width:28%;
float: left;
margin-bottom:10px;
padding-bottom:5px;


}

.gaiyouList dd{
display: block;
width:100%;

margin-bottom:10px;
padding-bottom:5px;
padding-left:40%;
}
	


	




.info-cont{
wdith:100%;
background: #ceede5;
text-align: center;
padding:40px 0;
}
.info-title{
width:80%;
max-width:210px;
margin:20px auto;
}

@media screen and (max-width:1380px) {

}
@media screen and (max-width: 880px) {

}
@media screen and (max-width: 768px) {

.info-cont{
padding:20px 0;
}
p{
font-size:12px;

}

}




ul.basicList{
text-align: center;
font-size: 0;
}
ul.basicList li{
display: inline-block;
margin:6px 4px;
}
.r-5 li{
width:16%;
background: #C15759;
}
.r-3 li{
width:28%;
margin: 5px;
}
.r-2 li{
width:45%;
margin: 5px;
}
.r-2_sp1 li{
width:45%;
margin: 5px;
}

.under-page{
padding-bottom:80px;
padding-top: 50px;

}


.fl_L_w50{
float: left;
width:48%;
}
.fl_R_w50{
float: right;
width:48%;
}

.fl_L_w30{
float: left;
width:28%;
}
.fl_R_w70{
float: right;
width:69%;
}

.fl_L_w60{
float: left;
width:57%;
}
.fl_R_w40{
float: right;
width:40%;
}



.fl_L_w40{
float: left;
width:40%;
}
.fl_R_w60{
float: right;
width:57%;
}


@media screen and (max-width: 768px) {

.under-page{
padding-bottom:30px;
padding-top: 25px;
}


.fl_L_w50{
float:inherit;
width:100%;
}
.fl_R_w50{
float:inherit;
width:100%;
}
.fl_L_w40{
float:inherit;
width:100%;
margin-bottom: 10px;
}
.fl_R_w60{
float:inherit;
width:100%;
}
.fl_L_w60{
float:inherit;
width:100%;
margin-bottom: 30px;
}
.fl_R_w40{
float:inherit;
width:100%;
}


.fl_L_w30{
float:inherit;
width:95%;
margin:0 auto 10px auto;
}
.fl_R_w70{
float:inherit;
width:100%;
}

.sp_wid{
width:96%;
margin: 0 auto;
}

.r-5 li,.r-3 li{
width:45%;
}
.r-2_sp1 li{
width:100%;
}

}


.sp_inline {
display: none;
}
@media screen and (max-width: 768px) {
.sp_inline {
display: inline-block;
}
}



.img_fit img {
width:100%;
height:inherit;
}
hr {
border:none;
border-bottom: solid 15px #e1eeeb;
}
@media screen and (max-width: 768px) {
hr {
border:none;
border-bottom: solid 7px #e1eeeb;
}
}
hr.hr_s {
border:none;
border-bottom: solid 8px #e1eeeb;
}
@media screen and (max-width: 768px) {
hr.hr_s {
border:none;
border-bottom: solid 4px #e1eeeb;
}
}

hr.hr_s2 {
border:none;
border-bottom: solid 8px #F1D0AA;
}
@media screen and (max-width: 768px) {
hr.hr_s2 {
border:none;
border-bottom: solid 4px #F1D0AA;
}
}

.txt_center {
text-align: center;
}
.txt_left {
text-align: left;
}
.txt_right {
text-align: right;
}
@media screen and (max-width: 768px) {
.sp_txt_center {
text-align: center;
}
.sp_txt_left {
text-align: left;
}
.sp_txt_right {
text-align: right;
}
}

/* ---------------------------- 見出し?文字スタイル -----------------------------------*/	
.obi_title {
background:#005f51;
color:#fff;
font-size:36px;
font-weight: normal;
letter-spacing: 0.2em;
padding:0.2em 0.5em;
margin-bottom:30px;
font-feature-settings: "palt";
}
@media screen and (max-width: 768px) {
.obi_title {
font-size:4vw;
margin-bottom:15px;
}
}

.obi_title2 {
background:#e9f0ef;
color:#005f51;
font-size:28px;
border:solid 1px #005f51;
outline: solid 5px #e9f0ef; 
font-weight: normal;
letter-spacing: 0.2em;
padding:0.3em 0.5em;
margin-bottom:30px;
font-feature-settings: "palt";
}
@media screen and (max-width: 768px) {
.obi_title2 {
font-size:3.4vw;
margin-bottom:15px;
}
}


.l_title {
font-size:60px;
font-size:48px;
font-weight: normal;
letter-spacing: 0.1em;
color:#005f51;
margin-bottom: 30px;
font-feature-settings: "palt";
line-height: 1.4;
position: relative;
}
@media screen and (max-width: 768px) {
.l_title {
font-size:6.5vw;
margin-bottom:15px;
}
}

.l_title span.big {
font-size:140%;
font-weight: normal;
letter-spacing: 0.2em;
color:#9e1212;
margin-bottom: 30px;
font-feature-settings: "palt";
vertical-align:baseline;
}
@media screen and (max-width: 768px) {
.l_title span.big {
font-size:140%;
margin-bottom:15px;
}
}

.l_title span.title_cap {
text-align: right;
font-size:14px;
color:#111111;
letter-spacing: 0em;
position: absolute;
bottom:0px;
right:8%;
}
@media screen and (max-width: 768px) {
.l_title span.title_cap {
font-size:2.5vw;
bottom:-5px;
right:30%;
}
}

.m_title {
font-size:36px;
font-weight: normal;
letter-spacing: 0.1em;
margin-bottom: 30px;
font-feature-settings: "palt";
line-height: 1.5;
position: relative;
}
@media screen and (max-width: 768px) {
.m_title {
font-size:5.2vw;
margin-bottom:15px;
}
}
.m_title span.big {
font-size:140%;
font-weight: normal;
letter-spacing: 0.2em;
color:#9e1212;
margin-bottom: 30px;
font-feature-settings: "palt";
vertical-align:baseline;
}
@media screen and (max-width: 768px) {
.m_title span.big {
font-size:140%;
margin-bottom:15px;
}
}


.green_title {
font-size:30px;
font-weight: normal;
letter-spacing: 0.1em;
color:#005f51;
margin-bottom: 30px;
font-feature-settings: "palt";
line-height: 1.3;
}
@media screen and (max-width: 768px) {
.green_title {
font-size:3.6vw;
margin-bottom: 10px;
}
}

.obi_title span.big {
font-size:140%;
font-weight: normal;
letter-spacing: 0.2em;
margin-bottom: 30px;
font-feature-settings: "palt";
vertical-align:baseline;
line-height:1.2;
}
@media screen and (max-width: 768px) {
.obi_title span.big {
font-size:140%;
margin-bottom:15px;
}
}

.copy {
font-size:18px;
line-height:1.8;
letter-spacing: 0.1em;
font-feature-settings: "palt";
}
@media screen and (max-width: 768px) {
.copy {
font-size:2.6vw;
line-height:1.8;
}
}

.m_copy {
font-size:22px;
line-height:1.8;
letter-spacing: 0.1em;
font-feature-settings: "palt";
}
@media screen and (max-width: 768px) {
.m_copy {
font-size:3vw;
line-height:1.8;
}
}
.m_copy2 {
font-size:26px;
line-height:1.8;
letter-spacing: 0.1em;
font-feature-settings: "palt";
}
@media screen and (max-width: 768px) {
.m_copy2 {
font-size:3.4vw;
line-height:1.8;
}
}
.m_copy2 span.big {
font-size:140%;
}
@media screen and (max-width: 768px) {
.m_copy2 span.big {
font-size:140%;
margin-bottom:15px;
}
}
.l_copy {
font-size:30px;
line-height:1.8;
letter-spacing: 0.1em;
font-feature-settings: "palt";
}
@media screen and (max-width: 768px) {
.l_copy {
font-size:4vw;
line-height:1.8;
}
}

.color_green {
color:#005f51;
}
.color_orange {
color:#F39C46;
}
.color_red {
color:#9e1212;
}
.color_khaki {
color:#5b4e0e;
}
.color_white {
color:#ffffff;
}

.ll_text {
font-size:60px;
font-weight: normal;
letter-spacing: 0.1em;
font-feature-settings: "palt";
line-height: 1.3;
}
@media screen and (max-width: 768px) {
.ll_text {
font-size:6.4vw;
}
}
.l_text {
font-size:42px;
font-weight: normal;
letter-spacing: 0.1em;
font-feature-settings: "palt";
line-height: 1.3;
}
@media screen and (max-width: 768px) {
.l_text {
font-size:4.6vw;
}
}
.m_text {
font-size:30px;
font-weight: normal;
letter-spacing: 0em;
font-feature-settings: "palt";
line-height: 1.3;
}
.s_text {
font-size:12px;
font-weight: normal;
letter-spacing: 0em;
font-feature-settings: "palt";
line-height: 1.3;
}
@media screen and (max-width: 768px) {
.m_text {
font-size:2.6vw;
}
.s_text {
font-size:2vw;
}
}

/* ---------------------------- 共通背景 -----------------------------------*/
.bg_contents {
background-image: url("/bunjyo/tokisakumachi/img/common/pc/info_part_bg.png");
background-position: top;
background-repeat: no-repeat;
background-size:contain;
}
@media screen and (min-width: 1280px) {
#page-top .bg_contents {
background-size:cover;
}
}
.bg_contents2 {
background:#f5f7d0 url("/bunjyo/tokisakumachi/img/common/pc/info_part_bg.png");
background-position: top;
background-repeat: no-repeat;
background-size:contain;
}
.bg_green {
background:#005f52;
}
/* ---------------------------- コンセプト -----------------------------------*/	

#page_concept a:hover {
opacity: 0.5;
}
.concept-01 {
width:100%;
max-width: 297px;
margin:0 auto;
padding:40px 0;
}
.concept-02 {
width:100%;
max-width: 483px;
margin:0 auto;
}
.cd-fixed-bg {
position: relative;
min-height: 100%;
background-attachment: scroll;
background-repeat: no-repeat;
background-position: center center;
z-index: 2;
width:100%;
/*max-width: 1680px;*/
max-width: 1280px;
}
.wrap {
box-sizing: border-box;
color: #FFF;
display: flex;
align-items: center;
justify-content: center;
height: 100%;
position: relative;
width:100%;
}
.cd-fixed-bg.cd-bg-1  {
background-image: url('/bunjyo/tokisakumachi/img/concept/pc/contents000_p01.jpg');
background-position: center top;
}
.cd-fixed-bg {
min-height: 1000px;
background-size:cover;
}
.concept-03 {
width:100%;
max-width: 483px;
margin:0 auto;
position: relative;
}
.concept-03__title {
width:100%;
max-width: 800px;
margin:0 auto;
padding:350px 60px 60px 60px;
}
.concept-03__text {
width:100%;
max-width: 680px;
margin:0 0 0 38.5%;
min-height: 700px;
padding:0 20px 0px 20px;
}
.concept-03__text p {
font-size:1.8rem;
line-height: 2.2;
margin-bottom:1.8em;
text-shadow: 1px 2px 2px #162B64;

}

@media screen and (max-width: 1680px) {
.concept-03__text {
min-height: 80vw;
}
.cd-fixed-bg {
min-height: 500%;
background-size:100%;
}
.concept-03__text {
width:100%;
max-width: 600px;
margin:0 auto;
padding:0 20px 0px 20px;
}
}
@media screen and (max-width: 1000px) {
.cd-fixed-bg.cd-bg-1  {
background-image: url('/bunjyo/tokisakumachi/img/concept/sp/contents000_p01.jpg');
}
}
@media screen and (max-width: 768px) {
.concept-01 {
width:100%;
max-width: 50%;
padding:20px 0;
}
.concept-02 {
width:100%;
max-width: 70%;
}
.concept-03 {
width:100%;
max-width: 70%;
}
.concept-03__title {
width:100%;
max-width: 94%;
margin:0 auto;
padding:30vw 10vw;
}
.concept-03__text {
max-width: 100%;
min-height: 100vw;
padding:0 0.5% 0px 20%;
}
.cd-fixed-bg {
min-height: 600%;
background-size:100%;
}
.concept-03__text p {
font-size:1.2rem;
line-height: 2.2;
margin-bottom:1.8em;
}
}
	
	
/* ---------------------------- ランドスケープ -----------------------------------*/		
	
.landLine{
width:80%;
height: 12px;
background: url("/bunjyo/tokisakumachi/img/landscape/pc/line.png") no-repeat;
background-size: cover;
margin: 0 auto 45px auto;
}
.landH3{
font-size:150%;
margin: 60px 0 20px 0;
text-align: center;
}
.land-wid{
width:70%;
margin: 0 auto 60px auto;
}

@media screen and (max-width: 768px) {
.landH3{
font-size:120%;
margin: 30px 0 10px 0;
}
.landLine{
width:90%;
height: 8px;
margin: 0 auto 25px auto;
}
.land-wid{
width:80%;
margin: 0 auto 30px auto;

}
}	
	
	
	
/* ---------------------------- アーキテクト -----------------------------------*/		

h3.m-title{
font-size:190%;
line-height: 1.8;
text-align: center;
font-weight: normal;
margin-bottom: 15px;
}
.arc-wid{
width:80%;
margin: 95px auto 0 auto;
}
h4.big_txt{
font-size:220%;
line-height: 1.9;
font-weight: normal;
margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
.arc-wid{
width:100%;
margin:50px auto 0 auto;
}


h4.big_txt{
font-size:170%;
line-height: 1.7;
margin-bottom: 20px;
}

h3.m-title{
font-size:140%;
line-height: 1.5;

}

}	
	
	
	
/* ---------------------------- ロケーション -----------------------------------*/		

ul.locationList {
margin: 10px auto 30px auto;
}

ul.locationList li{
line-height: 1.6;
box-sizing: border-box;
text-align: center;
}
ul.locationList li a{
display: block;
width:100%;
padding:10px 30px;
font-size:18px;
line-height: 1.6;
border:1px solid #aac1b0;
text-decoration: none;
color: #2b6968;
}
ul.locationList li.current a,ul.locationList li a:hover{

background: #e7f3ea;
}



.loc-mid-img{
float: right;
width:200px;
margin-left: 5px;
margin-top: 5px;
}



.life-listCont{
	position: absolute;
	top: 63%;
	z-index: 300;
	width: 100%;
}
.life-List{
	text-align:center;
	margin:30px 0 10px 0;
	font-size: 0;

	}

.life-List a{

background: #e5eaf0;
text-align:center;
	width:31.5%;
	display:inline-block;
	margin:2px;
  font-size:16px;
  color: #000;
  text-decoration: none;
  font-weight: normal;
  padding:15px 0;
  transition: .4s;
  cursor: pointer;
	}

#access{
margin-top: 100px;
}


@media screen and (max-width: 768px) {

#access{
margin-top:40px;
}
ul.locationList li a{
padding:6px 30px;
font-size:12px;
}

.life-listCont{
	top: 43%;
}

 .life-List a{

  font-size:12px;
  padding:6px 0;
	}
}	
	
	

/* ---------------------------- 設備 -----------------------------------*/	
	
	
	
.eq-wid{
width:94%;
margin: 100px auto 0 auto;
}
	
ul.equipment-List{
margin: 60px 0 25px 0;
}
ul.equipment-List li{
margin:4px 10px 20px 10px;
text-align: left;
vertical-align: top;
}
ul.equipment-List li span{
display:block;
font-size:16px;
margin:3px 0 8px 0;
}	
ul.equipment-List li p{
font-size:13px;
}		
.fj-item{
position: absolute;
width:370px;
bottom: -200px;
right: 170px;
z-index: 100;
}
.eq2-img{
margin-top: 180px;
}

.line-black{
position: absolute;
z-index: 80;
display: block;
height: 1px;
width:100%;
background: #000;
top:14px;
}
h4.eq2-lTi{
position: absolute;
z-index: 90;
background: #FFF;
font-size: 21px;
padding-right: 15px;
font-weight: normal;
}
.eq-mgn{
padding:58px 0 3px 0;
}


@media screen and (max-width: 768px) {
.line-black{
top:10px;
}
h4.eq2-lTi{
font-size: 16px;
padding-right: 10px;
}
.fj-item{
position: relative;
width:70%;
margin: 0 auto;
bottom:0;
right:0;

}
.eq2-img{
margin-top:25px;
}
.eq-wid{
width:100%;
margin:30px auto 0 auto;
}

ul.equipment-List{
margin:20px 0 15px 0;
}

ul.equipment-List li{
margin: 12px 4px;
}
ul.equipment-List li span{
display:block;
font-size:14px;
margin:2px 0 6px 0;
}	
ul.equipment-List li p{
font-size:12px;
line-height: 1.4;
}	

.eq-mgn{
padding:30px 0 3px 0;
}
}



/* ---------------------------- プラン -----------------------------------*/	

.madori-cont{
width:100%;
max-width:650px;
margin: 60px auto;
}
a.btn_map{
display: block;
width:90%;
margin: 30px auto 20px auto;
max-width:400px;
background: #2b6968;
padding:10px 30px;
font-size:16px;
color: #FFF;
text-align: center;
text-decoration: none;
}
a.btn_map:hover{
background: #2b6968;
color: #FFF;
text-decoration: none;
}

@media screen and (max-width: 768px) {
.madori-cont{
margin: 30px auto;
}
}


/* ---------------------------- クオリティ -----------------------------------*/	

.quality-wid{
width:75%;
margin: 0 auto;
}
@media screen and (max-width: 768px) {
.quality-wid{
width:100%;
margin: 0 auto;
}
}


/* ---------------------------- フッター -----------------------------------*/	

ul.foot_list{
width:98%;
max-width:880px;
margin: 0 auto;
line-height: 0;
font-size: 0;
}

ul.foot_list li:nth-child(1){
width:58%;
}
ul.foot_list li:nth-child(2){
width:14%;
}
ul.foot_list li:nth-child(3){
width:14%;
}








	
.ds_pcOnly{
	display:block;
	}	
.ds_pc{
	display:block;
	}
.ds_tab{
	display:none;
	}
.ds_sp{
		display:none;
		}



.btn_top_scrl{
	position:fixed;
	width:45px;
	height:45px;

	bottom:60px;

	}


@media screen and (max-width: 1300px) {

}

@media screen and (max-width: 1120px) {


	



.wid45{
width:95% !important;
}

	
	
	
	.ds_pcOnly{
	display:none;
	}	
	.ds_pc{
		display:block;
		}
	.ds_tab{
		display:block;
		}
	.ds_sp{
		display:none;
		}
		

		
}	
@media screen and (max-width: 768px) {

ul.foot_list li:nth-child(1){
width:100%;
}
ul.foot_list li:nth-child(2){
width:100%;
}
ul.foot_list li:nth-child(3){
width:100%;
}

	
#contents{

	padding:60px 0;
	}
#contents h2{
	font-weight:bold;
	font-size:22px;
	letter-spacing:0.3em;

	}	
#contents h2 img{
	width:100%;
	height: auto;
	}
#contents h3{
	font-size:25px;
	letter-spacing:0;
	line-height:1.3;
	margin-bottom: 15px;
	}
#contents h3 span{
	font-size:18px;
	letter-spacing:0;
	}
	
#contents p.event-txt{
	font-size:13px;
	text-align:left;
	margin:0 auto;
	}	
	



.gaiyouList dt{
	width:100% !important;
	clear:both;
	float:none;
	margin-bottom:2px;
	padding-bottom:2px;
}
.gaiyouList dd{
	width:100% !important;
	float:none;
	padding-left:20px;

}	
	



		
	
	.ds_pcOnly{
	display:none;
	}	
	.ds_pc{
		display:none;
		}
	.ds_tab{
		display:none;
		}
	.ds_sp{
		display:block;
		}
		
	}
	
	
	
	

	

/* ---------------------------- リフレクション -----------------------------------*/

.reflection-img{
    position    :relative;
    overflow    :hidden;
}



.reflection {
    height      :100%;
    width       :10px;
    position    :absolute;
    top         :0;
    left        :0;
    background-color: #fff;
    opacity     :0;
    transform: rotate(45deg);
    animation: reflection 3s ease-in-out infinite;
    -webkit-transform: rotate(45deg);
    -webkit-animation: reflection 3s ease-in-out infinite;
    -moz-transform: rotate(45deg);
    -moz-animation: reflection 3s ease-in-out infinite;
    -ms-transform: rotate(45deg);
    -ms-animation: reflection 3s ease-in-out infinite;
    -o-transform: rotate(45deg);
    -o-animation: reflection 3s ease-in-out infinite;
}
 
@keyframes reflection {
    0% { transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { transform: scale(4) rotate(45deg); opacity: 1; }
    100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-moz-keyframes reflection {
    0% { -moz-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -moz-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -moz-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -moz-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-ms-keyframes reflection {
    0% { -ms-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -ms-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -ms-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -ms-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-o-keyframes reflection {
    0% { -o-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -o-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -o-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -o-transform: scale(50) rotate(45deg); opacity: 0; }
}






/* ---------------------------- animate.css -----------------------------------*/

.loading-Anim{
  /*秒かけてアニメーションする */
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
  /* 5回繰り返す */
  -webkit-animation-iteration-count:100;
  animation-iteration-count:100;
}
.copy-Anim{
  /*秒かけてアニメーションする */
  -webkit-animation-duration:0.8s;
  animation-duration:0.8s;
 animation-delay:0.8s;
}
.title-Anim{
  /*秒かけてアニメーションする */
  -webkit-animation-duration:1s;
  animation-duration:1s;
 animation-delay:1s;
}
.topContents-Anim{
  /*秒かけてアニメーションする */
  -webkit-animation-duration:4.5s;
  animation-duration:4.5s;
 animation-delay:2s;
}
.play-Anim{
 /*秒かけてアニメーションする */
  -webkit-animation-duration: 0.6s;
  animation-duration: 0.6s;
  /* 5回繰り返す */
  -webkit-animation-iteration-count:2;
  animation-iteration-count:2;
	}


.topKeyVisual-Anim{
  -webkit-animation-duration:1.5s;
  animation-duration:1.5s;
  -webkit-animation-duration:2.0s;
  animation-delay:2.0s;
	}
.topKeyVisual-Anim_second{
  -webkit-animation-duration:1.5s;
  animation-duration:1.5s;
  -webkit-animation-duration:2.5s;
  animation-delay:2.5s;
	}
.topSocial-Anim{
  -webkit-animation-duration:0.8s;
  animation-duration:0.8s;
  -webkit-animation-duration:3.5s;
  animation-delay:3.5s;
	}

.mv-item img {
vertical-align: bottom;
}
